body					{ font-family: "proxima-nova", Proxima Nova, Arial; width: 100%; }
header 					{ position: absolute; z-index: 100; width: 100%; font-size: 16px; }
#fullpage, .fp-tableCell			{ width: 100%; }

nav						{ width: 25px; float: right; }
nav .lines li 			{ border-bottom: 3px solid #005888; width: 25px; list-style: none; padding-bottom: 5px; }
.navbar					{ background: #ffffff; padding-top: 0px; min-height: auto !important }
.navbar .row			{ padding-top: 70px; padding-bottom: 20px; }
.navbar li 				{ display: none; list-style: none; padding-right: 15px; padding-bottom: 0px; }
.navbar li.show1		{ display: block; }
.navbar li a			{ font-family: "Oswald", sans-serif; text-transform: uppercase; font-size: 12px; font-weight: bold; text-decoration: none; }
.navbar li a:hover		{ font-family: "Oswald", sans-serif; text-transform: uppercase; font-size: 12px; font-weight: bold; text-decoration: none; color: #0099CC;}


.mainbar				{ padding: 20px 0; position: absolute; top: 0px; width: 100%; background: white; }
.mainbar .row			{ padding: 0px; }

h1 						{ font-weight: 100; text-align: center; font-size: 520% !important; line-height: 100%; margin: -100px 50px 0px; color: white; }
h2						{ font-weight: 700; font-size: 300% !important; line-height: 100%; margin: 20px 0px 10px; }
h3						{ font-weight: 700; font-size: 200% !important; line-height: 120%; margin: 0px; }
h4						{ font-size: 200% !important; line-height: 120%; margin: 0 0 0px; }
p, ul, li, ol			{ font-size: 20px; padding-bottom: 10px; }
ul						{ margin: 0px; padding: 0px; }

.title					{ color: #005888 !important; font-weight: 700; line-height: 200%; }
.title span				{ color: #0099CC !important; display: inline !important; }

.home h1				{ margin: 0px !important; }
.home h2	 			{ color: #005888 !important; padding-top: 20px; }
.home h4				{ color: #0099CC !important; }
.home .header 			{ position: relative; overflow: hidden; }
.home .header img 		{ margin-top: -32%; }
.home .header .logo 	{ width: 250px; position: absolute; right: 30px; top: 0px; margin-top: 30px }
.header					{ height: 40%; }
.grid					{ background-image: url("../i/grid.gif"); }
.grid .section_header 	{ background-image: url("../i/logo_moir.svg"); background-position: right 40px; background-size: 200px; background-repeat: no-repeat; }

.row					{ padding-bottom: 40px; }
.intro ul 				{ padding-left: 15px; }

.fp-tableCell			{ vertical-align: top !important;}

.section 				{ overflow: hidden; padding-top: 72px; /*background-image: url("../i/logo_moir.svg"); */ background-repeat: no-repeat; background-position: bottom right; }
.section.show0, .slide.inside.show0, .section.image.show0, .fp-section.fp-table.show0, .fp-slide.fp-table.show0, .section.image.show0.fp-section.fp-table
						{ display: none !important; }
.section.show1, .section.home, .slide.inside.show1, .fp-section.fp-table.show1, .fp-slide.fp-table.show1
						{ display: table !important; }

.section.darkblue		{ background: #005888; }
.section.lightblue		{ background: #0099CC; }
.section.lightblue p	{ color: #fff; }
.section.lightblue a	{ color: #005888; }
.section.orange			{ background: #ff6633; }
.section img.full		{ position: absolute; z-index: -100; top: 0px; left: 0px; min-width: 100%; min-height: 100%; }
.section_header 		{  }
.section_header h2		{  }
.section_home 			{ font-size: 150%; margin-top: 30px; }
.section_inside			{ font-size: 100%; margin-top: 30px; }

.logo_center			{ text-align: center; margin-left: -100px; left: 50%; position: absolute; }

.market h2, .market .section_home
						{ color: #0099CC !important; }
.market .inside, .market .section_inside 	
						{ color: white !important; background-color: #0099CC !important; }
.market h3 				{ color: #005888 !important; }
 
.contract h2, .contract .section_home
						{ color: #ff6633 !important; }
.contract .inside, .contract .section_inside 	
						{ color: white !important; background-color: #ff6633 !important; }
.contract h3 			{ color: #005888 !important; }

.banking h2, .banking .section_home
						{ color: #23b571 !important; }
.banking .inside, .banking .section_inside 	
						{ color: white !important; background-color: #23b571 !important; }
.banking h3 			{ color: #005888 !important; }

.learning h2, .learning .section_home
						{ color: #0099CC !important; }
.learning .inside, .learning .section_inside 	
						{ color: white !important; background-color: #0099CC !important; }
.learning h3 			{ color: #005888 !important; }

.white_header h2		{ color: white !important; }


.scroll0 .scroll_dialog, .scroll0 .fp-controlArrow
						{ display: none !important; }

.fp-controlArrow.fp-next 
						{ right: 15px; width: 48px; height: 150px; background: url("../i/arrow_right.svg") no-repeat; border-width: 0 !important; border-color: transparent !important; }
.fp-controlArrow.fp-prev 
						{ left: 15px; width: 48px; height: 150px; background: url("../i/arrow_left.svg") no-repeat; border-width: 0 !important; border-color: transparent !important; }

.header div 			{ position: relative; }
.header h4 				{ position: absolute; bottom: 0; right: 0; }




@media (min-width:320px) and (max-width: 767px) { /* smartphones, iPhone, portrait 480x320 phones */ 
	
	header 					{ font-size: 13px; }
	.row 					{ padding-bottom: 20px; }
	.title 					{ font-size: 125%; }
	.title span 			{ display: block !important; }
	.mainbar .row 			{ margin: 0 0px 0 20px; }
	.navbar li a 			{ font-size: 15px; }
	.panel-title			{ margin-top: 10px; }
	.home .header .logo 	{ width: 250px; position: absolute; right: auto; left: 30px; top: 0px; margin-top: 30px; }
	.home h1 				{ font-weight: 100; text-align: left; font-size: 300% !important; line-height: 100%; margin: 0px 30px 0px 10px !important; color: white; padding-top: 170px !important; }
	h1 						{ font-weight: 100; text-align: left; font-size: 230% !important; line-height: 120%; margin: 0px 30px 0px 30px !important; color: white; padding-top: 30px !important; }
	h2						{ font-size: 180% !important; padding-top: 20px !important; }
	h3, h4					{ font-size: 170% !important; }
	.section img.full		{ position: absolute; z-index: -100; top: 0px; left: -180px; min-width: 100%; min-height: 100%; }
	iframe 					{ margin: 0 -45px; max-width: calc(100% + 90px); color: black; }
	.fp-controlArrow 		{ opacity: 0.25; }
	p, ul, li, ol			{ font-size: 17px; }
	.grid .section_header 	{ background-image: none; background-position: right 40px; background-size: 200px; background-repeat: no-repeat; height: auto !important; }
	.quarter				{ height: auto !important; }
}
@media (min-width: 768px) and (max-width: 960px) { /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */

	.home h1 { padding-top: 320px !important; }
	.section2 h1 { padding-top: 150px; }
 }
